*{
	font-family: Arial, Helvetica, sans-serif;
}
@font-face {
  	font-family: Helvetica;
  	src: url(../fonts/Helvetica.ttf);
}
@font-face {
    font-family: MontserratAlternates-Regular;
    src: url(../fonts/MontserratAlternates-Regular.ttf);
}
.header {
    background-color: #005cb9;
    padding: 15px 0px;
}
.header .header-logo{

}
.header .header-logo img{
	width: 75%;
}
.header-elements {
    padding: 20px 0;
}
.header-elements a {
    color: white;
}
.header-elements form {
    display: inline-block;
    background-color: white;
    padding: 7px;
    border-radius: 4px;
}
.header-elements form input {
    border: none;
    width: 170px;
    font-size: 12px;
}
.header-elements form input:focus{
	border:none;
}
.header-elements form button {
    background-color: #005cb9;
    border: none;
    color: white;
    padding: 3px 8px;
    border-radius: 3px;
}
.header-elements .social-icons {
    margin-left: 18px;
}
.header-elements .social-icons a {
    background-color: white;
    width: 25px;
    display: inline-block;
    text-align: center;
    padding: 4px;
}
.header-elements .social-icons a i {
    color: black;
    font-size: 12px;
}
.header-elements .cart-action{
	margin: 0 12px;
}
.header-elements .cart-action a{

}
.header-elements .cart-action a i {
    font-size: 29px;
    position: relative;
    top: 5px;
}
.header-elements .user-action{
	color: white;
}
.header-elements .user-action i{
	font-size: 18px;
}
.header-elements .user-action a{
	text-decoration: underline;
}
.nav-bar{
    background-color: #fdd945;
}
.nav-bar .dropdown-menu{
    background-color: #fdd945 !important;
}
.nav-bar .dropdown-menu > li > a:hover, .nav-bar .dropdown-menu > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus, .nav > li > a:hover, .nav > li > a:focus{
    color: white !important;
    background-color: #005cb9 !important;
}
.nav-bar ul{

}
.nav-bar ul li{

}
.nav-bar ul li a{
    font-weight: bold;
}
.nav-bar ul li a:hover{

}
.nav-bar ul li.trade-show-event {
    padding: 8px;
}
.nav-bar ul li.trade-show-event a {
    background-color: #ba2c2b;
    color: white;
    padding: 7px 15px;
}
.nav-bar ul .email-link {
    padding: 5px 0;
}
.nav-bar ul .email-link a {
    padding: 0;
}
.nav-bar ul .email-link a:hover{
  background-color: transparent !important;
  color: #005cb9 !important;
}
.nav-bar ul .email-link a i {
    float: left;
    color: white;
    background-color: #005cb9;
    padding: 13px;
    border-radius: 50px;
    margin-right: 9px;
}
.nav-bar ul .email-link a span {
    display: inline-block;
    font-weight: normal;
}
.breadcrum {
    padding: 10px 0;
    font-size: 16px;
    font-weight: bold;
}
.breadcrum .fa-home {
    font-size: 21px;
}
.breadcrum i{

}
.product-detail-page .product-title {
    font-size: 29px;
    font-weight: bold;
    margin-right: 22px;
}
.product-detail-page .star-rating-star i {
    color: #ffdd00;
    font-size: 16px;
}
.product-detail-page .star-rating-int {
    font-weight: bold;
    color: #adadad;
}

.show {
  width: 100%;
  height: auto;
}

.small-img {
  width: 350px;
  height: 70px;
  margin-top: 10px;
  position: relative;
  left: 25px;
}

.small-img .icon-left, .small-img .icon-right {
  width: 12px;
  height: 24px;
  cursor: pointer;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  opacity: 0.3;
}

.small-img .icon-left { transform: rotate(180deg) }

.small-img .icon-right { right: 0; }

.small-img .icon-left:hover, .small-img .icon-right:hover { opacity: .5; }

.small-container {
  width: 310px;
  height: 70px;
  overflow: hidden;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.small-container div {
  width: 800%;
  position: relative;
}

.small-container .show-small-img {
  width: 70px;
  height: 70px;
  margin-right: 6px;
  cursor: pointer;
  float: left;
}

.small-container .show-small-img:last-of-type { margin-right: 0; }
.product-page-form{

}
.product-page-form .row {
    padding: 10px 0;
    line-height: 29px;
}
.product-page-form .buttons-row {
    line-height: 77px;
}
.product-page-form button {
    background: none;
    border: none;
}
.footer {
    background-color: #005cb9;
    padding-bottom: 20px;
}
.footer h3 {
    color: yellow;
    font-weight: bold;
    border-bottom: 2px solid white;
    line-height: 50px;
    margin-bottom: 25px;
}
.footer .footer-logo{
	width: 200px;
	display: block;
	margin-bottom: 20px;
}
.footer .contact-details {
    margin-bottom: 18px;
    display: block;
    color: white;
    font-size: 9px;
}
.footer .contact-details i {
    width: 10px;
    text-align: center;
}
.footer .footer-social-icons {
    text-align: center;
}
.footer .footer-social-icons a {
    background-color: white;
    width: 30px;
    display: inline-block;
    line-height: 30px;
    font-size: 16px;
    border-radius: 15px;
    margin: 0 5px;
}
* {box-sizing: border-box}
      body {font-family: Verdana, sans-serif; margin:0}
      .mySlides {display: none}
      img {vertical-align: middle;}
      /* Slideshow container */
      .slideshow-container {
         position: relative;
         margin: auto;
      }
      /* Next & previous buttons */
      .prev, .next {
         cursor: pointer;
         position: absolute;
         top: 50%;
         width: auto;
         padding: 16px;
         margin-top: -22px;
         color: white;
         font-weight: bold;
         font-size: 18px;
         transition: 0.6s ease;
         border-radius: 0 3px 3px 0;
         user-select: none;
      }
      /* Position the "next button" to the right */
      .next {
         right: 0;
         border-radius: 3px 0 0 3px;
      }
      /* On hover, add a black background color with a little bit seethrough */
      .prev:hover, .next:hover {
         background-color: rgba(0,0,0,0.8);
      }
      /* Caption text */
      .text {
         color: black;
         font-size: 15px;
         padding: 8px 12px;
         position: absolute;
         bottom: 8px;
         width: 100%;
         text-align: center;
      }
      /* Number text (1/3 etc) */
      .numbertext {
         color: #f2f2f2;
         font-size: 12px;
         padding: 8px 12px;
         position: absolute;
         top: 0;
      }
      /* The dots/bullets/indicators */
      .dot {
         cursor: pointer;
         height: 15px;
         width: 15px;
         margin: 0 2px;
         background-color: #bbb;
         border-radius: 50%;
         display: inline-block;
         transition: background-color 0.6s ease;
      }
      .slideshow-container .active, .dot:hover {
         background-color: #717171;
      }
.footer .footer-social-icons a i{

}
.footer .footer-social-icons a i.fa-facebook {
    color: #3d6bd8;
}
.footer .footer-social-icons a i.fa-twitter{
    color: #02aaf5;
}
.footer .footer-social-icons a i.fa-pinterest-p{
    color: #3153aa;
}
.footer .footer-social-icons a i.fa-linkedin{
    color: #06a9f6;
}
.footer ul {
    padding: 0;
    list-style: none;
}
.footer ul li{

}
.footer ul li a{
	color: white;
}
.footer ul li a:hover{

}
.footer .footer-images{
	margin-top: 25px;
}
.footer .footer-images img{
	height: 70px;
}
.short-footer {
  background-color: black;
  color: white;
  padding: 10px 0;
  line-height: 41px;
}
.slider-navigation {
  position: absolute;
  width: 100%;
  bottom: 22px;
}
.quality-printing{
}
.quality-printing .content-sidebar{
  padding: 0;
  position: sticky;
  top: 0;
}
.quality-printing .content-area{
  padding: 30px 0;

}
.quality-printing .content-sidebar img{
  width: 100%;
  height: 100vh;
}
.quality-printing .content-area .quality-printing-icons{
  text-align: center;
}
.quality-printing .content-area .quality-printing-icons img{

}
.quality-printing .head h1 {
  margin: 0;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
  color: #0f93ba;
}
.quality-printing .head img{
  width: 100%;
}
.quality-printing .top-sellers{

}
.quality-printing .top-sellers h1{

}
.quality-printing .top-sellers .single-top-seller{

}
.quality-printing .top-sellers .single-top-seller span{

}
.quality-printing .top-sellers .single-top-seller span img{
  width: 100%;
}
.quality-printing .top-sellers .single-top-seller span a {
    color: black;
}
.quality-printing .top-sellers .single-top-seller span a:hover{
  text-decoration: none;
}
.quality-printing .top-sellers .single-top-seller span h4 {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  height: 33px;
}
.quality-printing .top-sellers .single-top-seller span .price-section{
  text-align: center;
}
.quality-printing .top-sellers .single-top-seller span .price-section .original-price{
  font-weight: bold;
  text-decoration: line-through;
  font-size: 18px;
}
.quality-printing .top-sellers .single-top-seller span .price-section .sale-price {
  color: #d91515;
  font-weight: bold;
  font-size: 23px;
}
.quality-printing .top-sellers .single-top-seller span .star-rating-star {
  text-align: center;
}
.quality-printing .top-sellers .single-top-seller span .star-rating-star .fa {
  color: #ffd400;
}
.quality-printing .top-sellers .single-top-seller span .free-shipping {
  color: #d91515;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
.quality-printing .top-sellers .single-top-seller span .free-shipping img {
  width: 69px;
}
.quality-printing .top-sellers .single-top-seller span .action-btn{
  text-align: center;
  margin-bottom: 20px;
}
.quality-printing .top-sellers .single-top-seller span .action-btn img{
  width: 150px;
}
.perfect-gift {
    background-image: url(../img/perfect-gift-bg.jpg);
    background-size: cover;
    background-position: center;
    text-align: center;
    padding: 60px 0;
}
.perfect-gift h1 {
    margin: 0;
    color: white;
    font-weight: bold;
    font-size: 62px;
}
.perfect-gift p {
    color: white;
    font-size: 21px;
    line-height: 19px;
    text-transform: uppercase;
}
.perfect-gift a {
    background-color: #00ab00;
    color: white;
    font-weight: bold;
    padding: 15px 29px;
    display: inline-block;
    font-size: 19px;
}
.perfect-gift a:hover{
  text-decoration: none;
}
.quick-section{
  background-color: #ffc71c;
  padding: 50px 0;
}
.quick-section .single-section{
  text-align: center;
}
.quick-section .single-section i {
    font-size: 41px;
    border: 3px solid black;
    padding: 0;
    width: 80px;
    line-height: 75px;
    border-radius: 59px;
    margin-bottom: 20px;
    color: #b01012;
}
.quick-section .single-section span {
    display: block;
    color: #b01012;
    font-size: 17px;
    font-weight: bold;
}
.category-section {
    padding: 30px 0;
}
.category-section .container-fluid{
  /*padding: 0;*/
}
.category-section .container-fluid .row{

}
.category-section .category-tabs{
  text-align: center;
  margin-bottom: 20px;
}
.category-section .category-tabs span {
    border: 1px solid gray;
    padding: 9px 15px;
    font-weight: bold;
    display: inline-block;
}
.category-section .category-tabs span.active {
    background-color: #25bce9;
    border-color: #25bce9;
    color: white;
}
.category-section .category-tab-content>div{
  display: none;
  background-color: transparent;
}
.category-section .category-tab-content .hero-image{
  padding: 0;
  text-align: center;
  padding-right: 14px;
}
.category-section .category-tab-content .hero-image img{
  width: 100%;
}
.category-section .category-tab-content .hero-image a {
    text-decoration: none;
}
.category-section .category-tab-content .hero-image a h4 {
    font-size: 18px;
    font-weight: bold;
}
.category-section .category-tab-content .hero-image .price-section {
    font-weight: bold;
}
.category-section .category-tab-content .hero-image .price-section .original-price {
    text-decoration: line-through;
}
.category-section .category-tab-content .hero-image .price-section .sale-price {
    color: #d91515;
    font-size: 23px;
}
.category-section .category-tab-content .hero-image .free-shipping {
    color: #d91515;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}
.category-section .category-tab-content .hero-image .free-shipping img {
    width: 69px;
}


.category-section .category-tab-content .active{
  display: block;
}
.category-section .category-tab-content .single-product {
    text-align: center;
}
.category-section .category-tab-content .single-product span{

}
.category-section .category-tab-content .single-product span img {
    width: 100%;
}
.category-section .category-tab-content .single-product span a {
    text-decoration: none;
}
.category-section .category-tab-content .single-product span a h4{
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    height: 33px;
}
.category-section .category-tab-content .single-product span .price-section {
    font-weight: bold;
}
.category-section .category-tab-content .single-product span .price-section .original-price {
    text-decoration: line-through;
}
.category-section .category-tab-content .single-product span .price-section .sale-price {
    color: #d91515;
    font-size: 23px;
}
.category-section .category-tab-content .single-product span .star-rating-star{

}
.category-section .category-tab-content .single-product span .star-rating-star .fa{
  color: #ffd400;
}

.category-section .category-tab-content .single-product span .free-shipping {
    color: #d91515;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}
.category-section .category-tab-content .single-product span .free-shipping img {
    width: 69px;
}
.category-section .category-tab-content .single-product span .action-btn {
    text-align: center;
    margin-bottom: 25px;
}
.category-section .category-tab-content .single-product span .action-btn a{

}
.category-section .category-tab-content .single-product span .action-btn a img{
  width: 150px;
}


.testimonials{
  padding: 30px 0;
  background-color: #f8f7f5;
}
.testimonials h1 {
    color: #218fb2;
    font-weight: bold;
    font-size: 50px;
    text-align: center;
}
.testimonials p {
    font-size: 22px;
    text-align: center;
    color: #6f6b6c;
    font-weight: bold;
}
.testimonials .owl-stage-outer{
  overflow: hidden;
}
.testimonials .owl-stage-outer .owl-item{
  /*display: none;*/
  float: left;
}
.testimonials .owl-stage-outer .active {
    display: block !important;
    padding: 0 10px;
    background-color: transparent;
}
.testimonials .owl-stage-outer .item {
    background-color: #5fb0cd;
    padding: 20px 0;
}
.testimonials .owl-stage-outer .item .testimonial-image {
    width: 200px;
    margin: 0 auto;
    border-radius: 100px;
    overflow: hidden;
}
.testimonials .owl-stage-outer .item .testimonial-image img {
    width: 100%;
}
.testimonials .owl-stage-outer .item .testimonial-name{
  margin-top: 30px;
}
.testimonials .owl-stage-outer .item .testimonial-name h4 {
    font-weight: bold;
    font-size: 21px;
    border-bottom: 2px solid black;
    display: inline-block;
}
.testimonials .owl-stage-outer .item .testimonial-msg {
    padding: 0 50px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.testimonials .owl-stage-outer .item .testimonial-msg p {
    font-size: 14px;
    text-align: justify;
    color: #343434;
}
.testimonials .owl-nav, .testimonials .owl-dots{
  display: none;
}
.browse-category{
  padding: 30px 0;
  background-color: #f8f7f5;
}
.browse-category .browse-category-tabs {
  border-top: 1px solid gray;
  border-bottom: 1px solid gray;
  text-align: center;
}
.browse-category .browse-category-tabs span{

}
.browse-category .browse-category-tabs span a {
  display: inline-block;
  padding: 20px 25px;
  font-size: 21px;
  font-weight: bold;
  color: #9d9d9d;
}
.browse-category .browse-category-tabs span a:hover{
  text-decoration: none;
}
.browse-category .browse-category-tabs span a.active {
  background-color: transparent;
  border-bottom: 4px solid #5db0ce;
}
.browse-category .browse-category-content{
  margin-top: 50px;
}
.browse-category .browse-category-content .container>div{
  display: none;
}
.browse-category .browse-category-content .container>div.active{
  display: block;
}
.browse-category .browse-category-content .active {
    background-color: transparent;
}
.browse-category .browse-category-content .browse-category-single-product {
    padding: 0;
    text-align: center;
}
.browse-category .browse-category-content .browse-category-single-product span{

}
.browse-category .browse-category-content .browse-category-single-product span .browse-category-product-image {
    display: inline-block;
    border: 1px solid gray;
   
    width: 100%;
}
.browse-category .browse-category-content .browse-category-single-product span .browse-category-product-image img{
  width: 100%;
}
.browse-category .browse-category-content .browse-category-single-product a {
    color: #636260;
}
.browse-category .browse-category-content .browse-category-single-product a:hover{
  text-decoration: none;
}
.browse-category .browse-category-content .browse-category-single-product a h4{
  font-size: 30px;
    font-weight: bold;
}
.browse-category .browse-category-content .browse-category-single-product .price-section{
  font-weight: bold;
}
.browse-category .browse-category-content .browse-category-single-product .price-section .original-price{
  text-decoration: line-through;
}
.browse-category .browse-category-content .browse-category-single-product .price-section .sale-price{
  color: #d91515;
    font-size: 23px;
}
.browse-category .browse-category-content .browse-category-single-product .free-shipping{
  color: #d91515;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}
.browse-category .browse-category-content .browse-category-single-product .free-shipping img{
  width: 69px;
}
.product-detail-page .product-page-tabs {
    text-align: center;
    padding: 17px 0;
}
.product-detail-page .product-page-tabs span {
    font-size: 18px;
    cursor: pointer;
    margin: 0 10px;
    color: gray;
    padding: 10px 15px;
}
.product-detail-page .product-page-tabs span.active {
    background-color: transparent;
    border-bottom: 2px solid #006bbd;
    color: black;
}
.product-detail-page .product-page-tabs-content>div{
  display: none;
}
.product-detail-page .product-page-tabs-content .active{
  display: block;
}
.size-color-material{
  background-color: #f8f7f5;
  padding: 50px;
}
.size-color-material h1 {
    text-align: center;
    font-weight: bold;
}
.size-color-material h5{
  text-align: center;
  font-style: italic;
}
.size-color-material p {
    text-align: center;
}
.size-color-material a {
    color: gray;
    font-weight: bold;
    text-decoration: underline;
}
.size-color-material .single-col{

}
.size-color-material .single-col h4 {
    color: gray;
    font-weight: bold;
}
.size-color-material .single-col ul{

}
.size-color-material .single-col ul li{

}
.size-color-material .single-col .single-col-img {
    text-align: center;
}
.size-color-material .single-col img{
  width: 90%;
}


.billing-info-wrap .billing-info input {
  background: transparent none repeat scroll 0 0;
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: rgb(73, 80, 87);
  background-color: rgb(255, 255, 255);
  background-clip: padding-box;
  border: 1px solid rgb(206, 212, 218);
  border-radius: 0.25rem;
  background: rgb(42 36 122 / 10%);
  border-radius: 0px;
  border: 1px solid #fbf9ff;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  height: 34px;
}


.billing-info-wrap .billing-info input.billing-address {
  margin-bottom: 20px;
}


.billing-info-wrap .additional-info-wrap textarea {
  background: transparent none repeat scroll 0 0;
  border: 1px solid #e6e6e6;
  color: #333;
  width: 100%;
  outline: none;
  background: transparent none repeat scroll 0 0;
  display: block;
  width: 100%;
  line-height: 1.5;
  color: rgb(73, 80, 87);
  background-color: rgb(255, 255, 255);
  background-clip: padding-box;
  border: 1px solid rgb(206, 212, 218);
  border-radius: 0.25rem;
  background: rgb(42 36 122 / 10%);
  border-radius: 0px;
  border: 1px solid #fbf9ff;
  font-size: 14px;
  height: 138px;
  padding: 17px 20px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.your-order-area {
  box-shadow: 0 0 3px 0px #2a247a;
  padding: 20px;
}

.float-right {
  float: right!important;
}

.button12.button12-new {
  width: 150px;
  height: 40px;
  padding: 0px;
}

.button12 {
  cursor: pointer;
 
  color: white;
  line-height: 42px;
  position: relative;
  white-space: NOWRAP;
  z-index: 0;
  background: #005cb9;
  /* margin-left: 20px; */
  border-radius: 30px;
  border: 1px solid #005cb9;
}

.text-right {
  text-align: right!important;
}

.mb-3, .my-3 {
  margin-bottom: 1rem!important;
}



.loading-view {
  position: fixed;
  z-index: 1031; /* High z-index so it is on top of the page */
  top: 50%;
  right: 50%; /* or: left: 50%; */
  left:50%;
  transform: translate(-50%, -50%);

}  

.loader {

  margin: auto;
  /*border-top: 10px solid blue;*/
  /*border-right: 10px solid green;*/
  /*border-bottom: 10px solid red;*/
  border: 10px solid #005cb9;
  border-radius: 50%;
  border-top: 10px solid #eaeaea;
  width: 60px;
  height: 60px;
  display:inline-block;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}  
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes  spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}



.cart-table .table thead tr th {
  /* text-align: center; */
  border: none;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  color: #202020;
  padding: 10px 10px;
}
.cart-table .table thead {
background-color: #d0d0d052;
}

.cart-summary .cart-summary-wrap {
background-color: #d0d0d052;
padding: 45px 50px;
margin-bottom: 20px;
}
.table td{
border: 1px solid #e9e9f1 !important;
}
.cart-summary .cart-summary-wrap h4 {
font-size: 20px;
line-height: 23px;
text-decoration: underline;
text-transform: capitalize;
font-weight: 700;
margin-bottom: 30px;
color: #202020;
font-family: "Open Sans", sans-serif;
margin-top: 0;
}
.cart-summary .cart-summary-wrap p {
font-size: 14px;
font-weight: 600;
line-height: 23px;
color: #202020;
}

.cart-summary .cart-summary-wrap p span {
float: right;
}

.cart-summary .cart-summary-wrap h2 {
border-top: 1px solid #999999;
padding-top: 9px;
font-size: 18px;
line-height: 23px;
font-weight: 700;
color: #000000;
margin: 0;
}
.cart-summary {
float: right;
max-width: 410px;
width: 100%;
margin-left: auto;
}
.cart-summary .cart-summary-button a, .update-cart-btn, input.checkout-btn {
margin-top: 10px;
width: 140px;
border-radius: 50px;
height: 36px;
border: 1px solid #999999;
line-height: 24px;
padding: 5px 20px;
color: #444444;
background-color: transparent;
margin-left: 20px;
float: right;
}
.cart-summary .cart-summary-wrap h2 span {
float: right;
}  

.cart-summary .cart-summary-button a.checkout-btn, .update-cart-btn, input.checkout-btn {
font-weight: 700;
text-transform: uppercase;
color: white;
background-color: #2a247a !important;
border-color: #2a247a !important;
}


@media(max-width:576px) {
.table
{
display: block;
overflow-x: auto;
white-space: nowrap;
}
}

     
/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 5px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #005cb9; 
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #005cb9; 
}



.main-form-title {
  font-weight: 900;
  text-transform: uppercase;
  color: #000;
  font-size: 25px;
  letter-spacing: -3px;
  text-shadow: 1px 3px 0 #969696, 1px 13px 5px #aba8a8;
}
.form-wrap {
  border: 1px solid #ccc;
  border-radius: 5px;
  margin: 5px 0px 20px;
  padding: 20px;
  text-align: left;
}
p.redTxt {
  letter-spacing: 0;
  line-height: 1.2em;
  color: #CC0000;
  font-size: 11px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.2em;
}
.form-inline {

  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
button, input, select, textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
button, input {
  overflow: visible;
}
@media only screen and (min-width: 576px)
.form-wrap form .form-group.row {
  margin: 0 0 5px;
}
.form-group.row {
  margin-bottom: 5px;
  max-width: 680px !important;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  width: 100% !important;
}
.form-inline .form-group {
  display: flex;
}
.form-group label {
  justify-content: left !important;
  text-align: left !important;
}
.form-group label {
  font-size: 13px;
  font-weight: bold;

  font-family: Arial, Helvetica, sans-serif;
 

}
.col-sm-9.wide input {
  max-width: 75%;
  width: 100%;
}
.required::after {
  content: "*";
  color: #FF0000;
  padding: 5px 0px 0px 5px;
}
.vertical-menu {
  width: 100%;
}

.vertical-menu a {
  background-color: #eee;
  color: black;
  display: block;
  padding: 12px;
  text-decoration: none;
}

.vertical-menu a:hover {
  background-color: #ccc;
}

.vertical-menu a.active {
  background-color: #04AA6D;
  color: white;
}
.user-dashboard{
  margin: 30px 0;
}
form .row{
  margin-bottom: 10px;
}
.brochure-template {
    padding: 30px 0;
}
.brochure-template h1 {
    text-align: center;
    font-weight: bold;
}
.brochure-template p {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: gray;
}
.brochure-template-img-row {
    border-bottom: 1px solid lightgray;
    padding-bottom: 13px;
    margin-bottom: 10px;
}
.brochure-template-content-row{
  margin-top: 10px;
}
.brochure-template-content-row ul {
    padding: 0 10px;
}
.brochure-template-content-row ul li {
    list-style: none;
}
.brochure-template-content-row ul li a {
    font-size: 13px;
    color: gray;
    font-weight: bold;
    text-decoration: underline;
}
.brochure-template-content-row ul li a:hover{

}
.brochure-template-active-row {
    padding: 10px;
}
.brochure-template-active-row a {
    font-size: 15px;
    font-weight: bold;
}
.trust-with-us {
    background-image: url(../img/bg-trust-with-us.jpg);
    background-size: cover;
    background-position: center;
    padding: 30px 0 50px 0;
}
.trust-with-us h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    letter-spacing: 1px;
    font-family: 'MontserratAlternates-Regular';
    font-size: 43px;
}
.trust-with-us p.desc {
    text-align: center;
    color: white;
    margin-bottom: 59px;
    font-size: 24px;
    font-family: MontserratAlternates-Regular;
}
.trust-with-us .single-trust-with-us{
  text-align: center;
}
.trust-with-us .single-trust-with-us span {
    background-color: white;
    display: inline-block;
    padding: 51px 30px 30px 30px;
    height: 300px;
}
.trust-with-us .single-trust-with-us span img {
    width: 80px;
    margin-bottom: 20px;
}
.trust-with-us .single-trust-with-us span h4 {
    font-weight: bold;
}
.trust-with-us .single-trust-with-us span p{
  color: #666060;

}
.brochure-template span {
    display: inline-block;
    margin-right: 34px;
    font-weight: bold;
    color: gray;
}
.brochure-template span img {
    width: 100px;
}
.category-section{

}
.category-section h4{

}
.category-section ul{
  padding: 0 20px;
}
.category-section ul li{

}
.category-section ul li a{
  font-weight: bold;
}
.category-section ul li a:hover{

}
.leave-review{
  margin: 30px 0;
}
.leave-review .star-rating-star .star-rating-btn{
  cursor: pointer;
}
.leave-review .star-rating-star{
  text-align: center;
}
.leave-review .star-rating-star i{
  font-size: 26px;
  color: #fdd945;
}
.leave-review .msg-section {
    box-shadow: rgb(60 64 67 / 30%) 0px 1px 2px 0px, rgb(60 64 67 / 15%) 0px 2px 6px 2px;
    border-radius: 17px;
    text-align: center;
    padding: 20px 20px;
}
.leave-review .msg-section h4{
  font-weight: bold;
}
.leave-review .msg-section p{
  font-size: 16px;
}
.reviews-section{
  padding: 30px 0;
}
.reviews-section .row{
  background-color: #f8f7f5;
}
.reviews-section h1{
  text-align: center;
}
.reviews-section .product-review-content {
    margin-top: 30px;
    padding: 0 30px;
}
.reviews-section .product-review-content .single-product-review {
    border-top: 1px solid #d7d4d4;
    padding: 20px;
}
.reviews-section .product-review-content .single-product-review i{
  color: #fdd945;
}
.reviews-section .product-review-content .single-product-review p {
    margin: 0;
    padding: 15px 0;
}
@media (max-width: 1199px){
	.quality-printing .content-sidebar{
		display: none;
	}
	.header .header-logo {
	    text-align: center;
	}
	.header .header-logo img {
	    width: 170px;
	}
	.short-footer{
		text-align: center;
	}
	.category-section .category-tab-content .hero-image{
		display: none;
	}
}
@media (max-width: 991px){
	.header-elements .social-icons::before{
		content: " ";
		display: block;
	}
	.header-elements{
		text-align: center;
	}
	.trust-with-us .single-trust-with-us span{
		width: 100%;
    	margin-bottom: 20px;
	}
}
@media (max-width: 767px){
	.quick-section .single-section{
		margin: 20px 0;
	}
}
@media (max-width: 580px){
	.header-elements>a:nth-child(2)::after{
		content: " ";
		display: block;
	}
	.header-elements form {
	    margin: 20px 0;
	}
}
@media (max-width: 450px){
	.header-elements .user-action{
		display: block;
		margin-top: 20px;
	}
}




/* Rating Star Widgets Style */
.rating-stars ul {
  list-style-type:none;
  padding:0;
  
  -moz-user-select:none;
  -webkit-user-select:none;
}
.rating-stars ul > li.star {
  display:inline-block;
  
}

/* Idle State of the stars */
.rating-stars ul > li.star > i.fa {
  font-size:2.5em; /* Change the size of the stars */
  color:#ccc; /* Color on idle state */
}

/* Hover state of the stars */
.rating-stars ul > li.star.hover > i.fa {
  color:#FFCC36;
}

/* Selected state of the stars */
.rating-stars ul > li.star.selected > i.fa {
  color:#FF912C;
}
